ALTER TABLE `user` ADD `cilynders_rating` int(11) NOT NULL default '0';
ALTER TABLE `user` ADD `avto` enum('0','1','2','3','4','5','7','8','9','10','100') NOT NULL default '100';
ALTER TABLE `user` ADD `cilynders_baks` int(11) NOT NULL default '1000';
ALTER TABLE `user` ADD `cilynders_fuel` int(11) NOT NULL default '0';
ALTER TABLE `user` ADD `cilynders_power` int(11) NOT NULL default '100';
ALTER TABLE `user` ADD `cilynders_zaezd` int(11) NOT NULL default '0';
ALTER TABLE `user` ADD `game_strana` enum('0','1','2','3','4','5','7','8','9','10') NOT NULL default '0';
ALTER TABLE `user` ADD `cilynders_fuel_my` int(11) NOT NULL default '100';
ALTER TABLE `user` ADD `cilynders_zaezd_one` int(11) NOT NULL default '0';
ALTER TABLE `user` ADD `game_over` enum('0','1','2','3') NOT NULL default '0';
ALTER TABLE `user` ADD `winner_baks` int(11) NOT NULL default '0';
ALTER TABLE `user` ADD `winner_rating` int(11) NOT NULL default '0';
ALTER TABLE `user` ADD `zaezd_rezult` int(11) NOT NULL default '0';
ALTER TABLE `user` ADD `game_over_rezult` enum('0','1','2') NOT NULL default '0';
ALTER TABLE `user` ADD `winner_power` int(11) NOT NULL default '0';
